﻿#pagemembership-package {
	width: 680px;
	padding: 8px;
	border: 1px solid #c3c3c3;
	background-color: #F7F4EE;
	margin-bottom: 12px;
}

#pagemembership-package h1 {
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 5px 0px;
	font-family: Arial;
	font-size: 18px;
	color: #003366;
	letter-spacing: -1px;
	font-weight: bold;
	border-bottom-color: #c3c3c3;
	padding-bottom: 4px;
	background-image: url('../images/pagemembership_package_arrow.jpg');
	background-repeat: no-repeat;
	padding-left: 22px;
}
#pagemembership-package p {
	margin: 0px 0px 3px 0px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
}
#pagemembership-package p a{
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}
#pagemembership-package p a:hover{
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.pagemembership-highlight {
	color: #990000;
	font-weight: bold;
	font-size: 12px;
}
a.pagemembership-signup {
	padding: 4px 8px 4px 8px;
	margin: 0px 0px 0px 10px;
	border: 1px solid #D0C4A8;
	color: #453C25;
	font-size: 11px;
	background-color: #E9E3D6;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 33px;
}
a:hover.pagemembership-signup {
	border: 1px solid #D0C4A8;
	color: #FFFFFF;
	background-color: #8B774B;
}

a.pagemembership-signupBig {
	padding: 6px 80px 6px 80px;
	margin: 0px auto 0px auto;
	border: 1px solid #D0C4A8;
	color: #453C25;
	font-size: 18px;
	background-color: #E9E3D6;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial;
	line-height: 33px;
	letter-spacing: -1px;
}
a:hover.pagemembership-signupBig {
	border: 1px solid #D0C4A8;
	color: #FFFFFF;
	background-color: #8B774B;
}
